<?php
$randNumb1 = rand(1,38);
$id = $_GET['id'];
?>


<?php
$ref1 = $_SERVER['HTTP_REFERER'];
if( strpos( $ref1, "coolseries.video" ) !== false || strpos( $ref1, "arawatch" ) !== false) {
?>

<meta http-equiv="refresh" content="0; url=https://vesload.com/<?php echo $randNumb1; ?>.php?id=<?php echo $id;?>" />


<?php } ?>